/** END Screen **/
/* line 3, ../../app/sass/vipr-endscreen.scss */
.vipr-embed {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
/* line 9, ../../app/sass/vipr-endscreen.scss */
.vipr-embed iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* line 18, ../../app/sass/vipr-endscreen.scss */
.vipr-endscreen-video:after {
  content: '';
  display: block;
  clear: both;
}

/* line 23, ../../app/sass/vipr-endscreen.scss */
.vipr-endscreen {
  box-sizing: border-box;
  padding: 2% 2% 0.5% 2%;
  background-color: black;
  font-family: helvetica, arial, sans-serif;
  font-size: 1rem;
  width: 100%;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  overflow: hidden;
}
/* line 5, ../../../../../../../../usr/local/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
.vipr-endscreen html, .vipr-endscreen body, .vipr-endscreen div, .vipr-endscreen span, .vipr-endscreen applet, .vipr-endscreen object, .vipr-endscreen iframe,
.vipr-endscreen h1, .vipr-endscreen h2, .vipr-endscreen h3, .vipr-endscreen h4, .vipr-endscreen h5, .vipr-endscreen h6, .vipr-endscreen p, .vipr-endscreen blockquote, .vipr-endscreen pre,
.vipr-endscreen a, .vipr-endscreen abbr, .vipr-endscreen acronym, .vipr-endscreen address, .vipr-endscreen big, .vipr-endscreen cite, .vipr-endscreen code,
.vipr-endscreen del, .vipr-endscreen dfn, .vipr-endscreen em, .vipr-endscreen img, .vipr-endscreen ins, .vipr-endscreen kbd, .vipr-endscreen q, .vipr-endscreen s, .vipr-endscreen samp,
.vipr-endscreen small, .vipr-endscreen strike, .vipr-endscreen strong, .vipr-endscreen sub, .vipr-endscreen sup, .vipr-endscreen tt, .vipr-endscreen var,
.vipr-endscreen b, .vipr-endscreen u, .vipr-endscreen i, .vipr-endscreen center,
.vipr-endscreen dl, .vipr-endscreen dt, .vipr-endscreen dd, .vipr-endscreen ol, .vipr-endscreen ul, .vipr-endscreen li,
.vipr-endscreen fieldset, .vipr-endscreen form, .vipr-endscreen label, .vipr-endscreen legend,
.vipr-endscreen table, .vipr-endscreen caption, .vipr-endscreen tbody, .vipr-endscreen tfoot, .vipr-endscreen thead, .vipr-endscreen tr, .vipr-endscreen th, .vipr-endscreen td,
.vipr-endscreen article, .vipr-endscreen aside, .vipr-endscreen canvas, .vipr-endscreen details, .vipr-endscreen embed,
.vipr-endscreen figure, .vipr-endscreen figcaption, .vipr-endscreen footer, .vipr-endscreen header, .vipr-endscreen hgroup,
.vipr-endscreen menu, .vipr-endscreen nav, .vipr-endscreen output, .vipr-endscreen ruby, .vipr-endscreen section, .vipr-endscreen summary,
.vipr-endscreen time, .vipr-endscreen mark, .vipr-endscreen audio, .vipr-endscreen video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}
/* line 22, ../../../../../../../../usr/local/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
.vipr-endscreen html {
  line-height: 1;
}
/* line 24, ../../../../../../../../usr/local/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
.vipr-endscreen ol, .vipr-endscreen ul {
  list-style: none;
}
/* line 26, ../../../../../../../../usr/local/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
.vipr-endscreen table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* line 28, ../../../../../../../../usr/local/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
.vipr-endscreen caption, .vipr-endscreen th, .vipr-endscreen td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}
/* line 30, ../../../../../../../../usr/local/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
.vipr-endscreen q, .vipr-endscreen blockquote {
  quotes: none;
}
/* line 103, ../../../../../../../../usr/local/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
.vipr-endscreen q:before, .vipr-endscreen q:after, .vipr-endscreen blockquote:before, .vipr-endscreen blockquote:after {
  content: "";
  content: none;
}
/* line 32, ../../../../../../../../usr/local/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
.vipr-endscreen a img {
  border: none;
}
/* line 116, ../../../../../../../../usr/local/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
.vipr-endscreen article, .vipr-endscreen aside, .vipr-endscreen details, .vipr-endscreen figcaption, .vipr-endscreen figure, .vipr-endscreen footer, .vipr-endscreen header, .vipr-endscreen hgroup, .vipr-endscreen main, .vipr-endscreen menu, .vipr-endscreen nav, .vipr-endscreen section, .vipr-endscreen summary {
  display: block;
}
/* line 26, ../../app/sass/vipr-endscreen.scss */
.vipr-endscreen *, .vipr-endscreen *:after, .vipr-endscreen *:before {
  box-sizing: border-box;
}
/* line 39, ../../app/sass/vipr-endscreen.scss */
.vipr-endscreen h4, .vipr-endscreen h4 a {
  color: white;
  font-size: 1em;
  line-height: 1.3em;
  font-weight: bold;
  margin: 0;
  z-index: 3;
}
@media (max-width: 767px) {
  /* line 39, ../../app/sass/vipr-endscreen.scss */
  .vipr-endscreen h4, .vipr-endscreen h4 a {
    font-weight: normal;
    font-size: 0.9em;
    line-height: 1.3em;
  }
}
/* line 52, ../../app/sass/vipr-endscreen.scss */
.vipr-endscreen ul {
  margin: 0;
  padding: 0;
  /*  margin-top: 1%; */
}
/* line 57, ../../app/sass/vipr-endscreen.scss */
.vipr-endscreen li {
  position: relative;
  display: block;
  float: left;
  margin: 0 0 2% 2.5%;
  width: 30%;
}
/* line 63, ../../app/sass/vipr-endscreen.scss */
.vipr-endscreen li span {
  position: relative;
}
/* line 66, ../../app/sass/vipr-endscreen.scss */
.vipr-endscreen li h4 {
  position: absolute;
  padding: 5% 5% 8% 5%;
  width: 100%;
  bottom: 0;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.5);
  text-align: left;
}
@media (max-width: 767px) {
  /* line 66, ../../app/sass/vipr-endscreen.scss */
  .vipr-endscreen li h4 {
    min-height: 35%;
  }
}
/* line 77, ../../app/sass/vipr-endscreen.scss */
.vipr-endscreen li h4 a {
  text-decoration: none;
}
/* line 79, ../../app/sass/vipr-endscreen.scss */
.vipr-endscreen li h4 a:hover {
  text-decoration: underline;
}
/* line 84, ../../app/sass/vipr-endscreen.scss */
.vipr-endscreen li:first-child {
  width: 62.4%;
  margin-right: 0.2%;
}
/* line 87, ../../app/sass/vipr-endscreen.scss */
.vipr-endscreen li:first-child h4 {
  width: 100%;
  min-height: 10%;
  padding: 5% 2.5%;
}
/* line 91, ../../app/sass/vipr-endscreen.scss */
.vipr-endscreen li:first-child h4 a {
  font-size: 1.3em;
}
/* line 96, ../../app/sass/vipr-endscreen.scss */
.vipr-endscreen li img {
  position: relative;
  border: 1px solid rgba(255, 255, 255, 0.4);
  width: 100%;
  height: 100%;
  display: block;
}
/* line 105, ../../app/sass/vipr-endscreen.scss */
.vipr-endscreen .duration {
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.75);
  bottom: 0;
  color: #999;
  font-size: 11px;
  font-weight: bold;
  height: 14px;
  line-height: 14px;
  padding: 0 4px;
  position: absolute;
  left: 0;
  vertical-align: top;
  font-weight: normal;
}
/* line 120, ../../app/sass/vipr-endscreen.scss */
.vipr-endscreen .repeat-video {
  width: 100%;
  height: auto;
  display: block;
  top: 0;
  left: 0;
}
/* line 126, ../../app/sass/vipr-endscreen.scss */
.vipr-endscreen .repeat-video .play-icon {
  background-image: url("../images/replayicon.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 65px 65px;
  position: absolute;
  width: 100%;
  height: 100%;
  cursor: pointer;
  left: 0;
  top: 0;
  z-index: 3;
}

/** IE hacks **/
@media \0screen\,screen\9 {
  /* line 144, ../../app/sass/vipr-endscreen.scss */
  .vipr-endscreen li {
    margin-bottom: 2%;
  }
  /* line 146, ../../app/sass/vipr-endscreen.scss */
  .vipr-endscreen li h4 {
    filter: alpha(opacity=50);
  }
  /* line 150, ../../app/sass/vipr-endscreen.scss */
  .vipr-endscreen .duration {
    filter: alpha(opacity=75);
  }
  /* line 154, ../../app/sass/vipr-endscreen.scss */
  .vipr-endscreen .repeat-video .play-icon {
    background-image: url("../images/replay_icon.png");
  }
}
/** For IE7 only **/
@media screen\9 {
  /* line 162, ../../app/sass/vipr-endscreen.scss */
  .vipr-endscreen {
    width: 100%;
    padding: 1% 0.5% 0 0;
    height: 99%;
  }
}
